uuid: a5684552-f818-4186-be05-7caf1ae29803
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body_paragraph
    - node.type.campaign
    - paragraphs.paragraphs_type.faq
    - paragraphs.paragraphs_type.file
    - paragraphs.paragraphs_type.image
    - paragraphs.paragraphs_type.quotation_with_image
    - paragraphs.paragraphs_type.slide
    - paragraphs.paragraphs_type.storyline_header
    - paragraphs.paragraphs_type.storyline_item
    - paragraphs.paragraphs_type.text
    - paragraphs.paragraphs_type.title
    - paragraphs.paragraphs_type.update
    - paragraphs.paragraphs_type.video
    - paragraphs.paragraphs_type.view
  module:
    - entity_reference_revisions
_core:
  default_config_hash: eQ5Jp9J4OVS6YUsxeBfWQx6E-qgMTADFYWPtEZnV7oM
id: node.campaign.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
bundle: campaign
label: Background
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      file: file
      image: image
      text: text
      update: update
      faq: faq
      quotation_with_image: quotation_with_image
      slide: slide
      storyline_header: storyline_header
      storyline_item: storyline_item
      title: title
      video: video
      view: view
    negate: 0
    target_bundles_drag_drop:
      faq:
        weight: 13
        enabled: true
      file:
        weight: -7
        enabled: true
      image:
        weight: -7
        enabled: true
      quotation_with_image:
        weight: 16
        enabled: true
      slide:
        weight: 17
        enabled: true
      storyline_header:
        weight: 18
        enabled: true
      storyline_item:
        weight: 19
        enabled: true
      text:
        weight: -7
        enabled: true
      title:
        weight: 21
        enabled: true
      update:
        weight: 8
        enabled: true
      video:
        weight: 23
        enabled: true
      view:
        weight: 24
        enabled: true
field_type: entity_reference_revisions
